<?php

namespace App\Controllers;

#use App\Models\Sample_model;

class Sample extends BaseController
{
	public function index()
	{
        //echo 'This is sample';
        //echo base_url();
        $data = [
            'title' => 'sample/index',
            'description' => 'Pricing Upload'
        ];

        echo view('pages/sample', $data);
	}

    public function sample()
    {
        //echo 'This is sample';
        //echo base_url();
        $data = [
            'title' => 'sample/index',
            'description' => 'Pricing Upload'
        ];

        echo view('pages/sample', $data);
    }

}
